<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for the base application.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

//the left value is the key stored in the db and the right value is the display value
//to translate, only modify the right value in each key/value pair
$app_list_strings = array (
  'moduleList' =>
  array (
    'Home' => 'Strona gwna',
    'Dashboard' => 'Zestawienia',
    'Contacts' => 'Kontakty',
    'Accounts' => 'Klienci',
    'Opportunities' => 'Szanse',
    'Cases' => 'Sprawy',
    'Notes' => 'Notatki',
    'Calls' => 'Rozm. tel.',
    'Emails' => 'Email\'e',
    'Meetings' => 'Spotkania',
    'Tasks' => 'Zadania',
    'Calendar' => 'Kalendarz',
    'Leads' => 'Potencjalni klienci',
    'Activities' => 'Dziaania',
    'Bugs' => 'Bug Tracker',
    'Feeds' => 'RSS',
    'iFrames'=>'Moje strony',
    'TimePeriods'=>'Okresy czasu',
    'Project'=>'Projekty',
    'ProjectTask'=>'Zadania projektowe',
    'Campaigns'=>'Kampanie',
    'Documents'=>'Dokumenty',
  ),
  'account_type_dom' =>
  array (
    '' => '',
    'Analyst' => 'Analityk',
    'Competitor' => 'Konkurent',
    'Customer' => 'Klient',
    'Integrator' => 'Integrator',
    'Investor' => 'Inwestor',
    'Partner' => 'Partner',
    'Press' => 'Prasa',
    'Prospect' => 'Prospect',
    'Reseller' => 'Reseller',
    'Other' => 'Inni',
  ),
  'industry_dom' =>
  array (
    '' => '',
    'Apparel' => 'Brana odzieowa',
    'Banking' => 'Bankowo',
    'Biotechnology' => 'Biotechnologia',
    'Chemicals' => 'Chemia',
    'Communications' => 'Komunikacja',
    'Construction' => 'Budownictwo',
    'Consulting' => 'Konsulting',
    'Education' => 'Edukacja',
    'Electronics' => 'Elektronika',
    'Energy' => 'Energetyka',
    'Engineering' => 'Inynieria',
    'Entertainment' => 'Rozrywka',
    'Environmental' => 'Ochrona rodowiska',
    'Finance' => 'Finanse',
    'Government' => 'Administracja, instytucje rzdowe',
    'Healthcare' => 'Ochrona zdrowia',
    'Hospitality' => 'Szpitale',
    'Insurance' => 'Ubezpieczenia',
    'Machinery' => 'Przemys maszynowy',
    'Manufacturing' => 'Produkcja',
    'Media' => 'Media',
    'Not For Profit' => 'Organizacje NonProfit',
    'Recreation' => 'Rekreacja',
    'Retail' => 'Sprzeda',
    'Shipping' => 'Spedycja',
    'Technology' => 'IT',
    'Telecommunications' => 'Telekomunikacja',
    'Transportation' => 'Transport',
    'Utilities' => 'Usugi',
    'Other' => 'Inne',
  ),
  'lead_source_default_key' => 'Self Generated',
  'lead_source_dom' =>
  array (
    '' => '',
    'Cold Call' => 'Telemarketing',
    'Existing Customer' => 'Istniejcy klient',
    'Self Generated' => 'Inicjatywa klienta',
    'Employee' => 'Pracownik',
    'Partner' => 'Partner',
    'Public Relations' => 'Public Relations',
    'Direct Mail' => 'Mailing bezporedni',
    'Conference' => 'Konferencja',
    'Trade Show' => 'Targi',
    'Web Site' => 'Strona internetowa',
    'Word of mouth' => 'Z polecenia',
    'Other' => 'Inny',
  ),
  'opportunity_type_dom' =>
  array (
    '' => '',
    'Existing Business' => 'Istniejcy projekt',
    'New Business' => 'Nowy projekt',
  ),
  //Note:  do not translate opportunity_relationship_type_default_key
//       it is the key for the default opportunity_relationship_type_dom value
  'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' =>
  array (
    '' => '',
    'Primary Decision Maker' => 'Opiniodawca wstpny',
    'Business Decision Maker' => 'Decydent biznesowy',
    'Business Evaluator' => 'Opiniodawca biznesowy',
    'Technical Decision Maker' => 'Decydent techniczny',
    'Technical Evaluator' => 'Opiniodawca techniczny',
    'Executive Sponsor' => 'Gwny decydent',
    'Influencer' => 'Przeciwnik',
    'Other' => 'Inny',
  ),
  //Note:  do not translate case_relationship_type_default_key
//       it is the key for the default case_relationship_type_dom value
  'case_relationship_type_default_key' => 'Primary Contact',
  'case_relationship_type_dom' =>
  array (
    '' => '',
    'Primary Contact' => 'Kontakt podstawowy',
    'Alternate Contact' => 'Kontakt dodatkowy',
  ),
  'sales_stage_default_key' => 'Prospecting',
  'sales_stage_dom' =>
  array (
    'Prospecting' => 'Wstpna analiza potrzeb',
    'Qualification' => 'Klasyfikacja klienta',
    'Needs Analysis' => 'Szczegowa analiza potrzeb',
    'Value Proposition' => 'Wstpna propozycja cenowa',
    'Id. Decision Makers' => 'Identyfikacja osb decyzyjnych',
    'Perception Analysis' => 'Analiza oferty',
    'Proposal/Price Quote' => 'Propozycja cenowa',
    'Negotiation/Review' => 'Negocjacje',
    'Closed Won' => 'Sukces',
    'Closed Lost' => 'Poraka',
  ),

  'activity_dom' =>
  array (
    'Call' => 'Telefon',
    'Meeting' => 'Spotkanie',
    'Task' => 'Zadanie',
    'Email' => 'Email',
    'Note' => 'Notatka',
  ),
  'salutation_dom' =>
  array (
    '' => '',
    'Mr.' => 'Pan',
    'Ms.' => 'Pani',
    'Mrs.' => 'Pani',
    'Dr.' => 'Dr',
    'Prof.' => 'Prof.',
  ),
  //time is in seconds; the greater the time the longer it takes;
  'reminder_max_time'=>3600,
  'reminder_time_options' => array( 60=> '1 minut przed',
  								  300=> '5 minut przed',
  								  600=> '10 minut przed',
  								  900=> '15 minut przed',
  								  1800=> '30 minut przed',
  								  3600=> '1 godzin przed',
								 ),

  'task_priority_default' => 'Medium',
  'task_priority_dom' =>
  array (
    'High' => 'Wyskoki',
    'Medium' => 'redni',
    'Low' => 'Niski',
  ),
  'task_status_default' => 'Not Started',
  'task_status_dom' =>
  array (
    'Not Started' => 'Nie rozpoczty',
    'In Progress' => 'W trakcie',
    'Completed' => 'Zakoczony',
    'Pending Input' => 'Oczekujcy',
    'Deferred' => 'Odoony',
  ),
  'meeting_status_default' => 'Planned',
  'meeting_status_dom' =>
  array (
    'Planned' => 'Planowane',
    'Held' => 'Wstrzymane',
    'Not Held' => 'Odbyte',
  ),
  'call_status_default' => 'Planned',
  'call_status_dom' =>
  array (
    'Planned' => 'Planowana',
    'Held' => 'Wstrzymana',
    'Not Held' => 'Wykonana',
  ),
  'call_direction_default' => 'Outbound',
  'call_direction_dom' =>
  array (
    'Inbound' => 'Wewntrzna',
    'Outbound' => 'Zewntrzna',
  ),
  'lead_status_dom' =>
  array (
    '' => '',
    'New' => 'Nowy',
    'Assigned' => 'Przydzielony',
    'In Process' => 'W trakcie',
    'Converted' => 'Przeksztacony',
    'Recycled' => 'Odzyskany',
    'Dead' => 'Martwy',
  ),
  'lead_status_noblank_dom' =>
  array (
    'New' => 'Nowy',
    'Assigned' => 'Przydzielony',
    'In Process' => 'W trakcie',
    'Converted' => 'Przeksztacony',
    'Recycled' => 'Odzyskany',
    'Dead' => 'Martwy',
  ),
  //Note:  do not translate case_status_default_key
//       it is the key for the default case_status_dom value
  'case_status_default_key' => 'New',
  'case_status_dom' =>
  array (
    'New' => 'Nowa',
    'Assigned' => 'Przydzielona',
    'Closed' => 'Zamknita',
    'Pending Input' => 'Oczekujca',
    'Rejected' => 'Odrzucona',
    'Duplicate' => 'Zduplikowana',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' =>
  array (
    'P1' => 'Wysoki',
    'P2' => 'redni',
    'P3' => 'Niski',
  ),
  'user_status_dom' =>
  array (
    'Active' => 'Aktywny',
    'Inactive' => 'Nie aktywny',
  ),
  'employee_status_dom' =>
  array (
    'Active' => 'Aktywny',
    'Terminated' => 'Zwolniony',
    'Leave of Absence' => 'Nieobecny',
  ),
  'messenger_type_dom' =>
  array (
    'MSN' => 'GG',
    'Yahoo!' => 'Tlen',
    'AOL' => 'Skype',
  ),

	'project_task_priority_options' => array (
		'High' => 'Wysoki',
		'Medium' => 'redni',
		'Low' => 'Niski',
	),
	'project_task_status_options' => array (
		'Not Started' => 'Nie rozpoczte',
		'In Progress' => 'W trakcie',
		'Completed' => 'Zakoczone',
		'Pending Input' => 'Oczekujce',
		'Deferred' => 'Odoone',
	),
	'project_task_utilization_options' => array (
		'0' => '0',
		'25' => '25',
		'50' => '50',
		'75' => '75',
		'100' => '100',
	),
  //Note:  do not translate record_type_default_key
//       it is the key for the default record_type_module value
  'record_type_default_key' => 'Accounts',
  'record_type_display' =>
  array (
    'Accounts' => 'Klienci',
    'Opportunities' => 'Opportunity',
    'Cases' => 'Sprawy',
    'Leads' => 'Lead',
    'Bugs' => 'Bdy',
    'Project' => 'Projekty',
    'ProjectTask' => 'Zadania projektowe',
  ),

  'record_type_display_notes' =>
  array (
    'Accounts' => 'Klienci',
    'Opportunities' => 'Opportunity',
    'Cases' => 'Sprawy',
    'Leads' => 'Lead',
    'Bugs' => 'Bdy',
    'Emails' => 'Email\'e',
    'Project' => 'Projekty',
    'ProjectTask' => 'Zadania projektowe',
  ),
  'quote_type_dom' =>
  array (
    'Quotes' => 'Wycena',
    'Orders' => 'Zamwienie',
  ),
  'default_quote_stage_key' => 'Draft',
  'quote_stage_dom' =>
  array (
    'Draft' => 'Szkic',
    'Negotiation' => 'Negocjowana',
    'Delivered' => 'Dostarczona',
    'On Hold' => 'Wstrzymana',
    'Confirmed' => 'Potwierdzona',
    'Closed Accepted' => 'Zamknita - Zaakceptowana',
    'Closed Lost' => 'Zamknita - Odrzucona',
    'Closed Dead' => 'Zamknita - Martwa',
  ),
  'default_order_stage_key' => 'Pending',
  'order_stage_dom' =>
  array (
    'Pending' => 'Oczekuje',
    'Confirmed' => 'Potwierdzone',
    'On Hold' => 'Wstrzymane',
    'Shipped' => 'Dostarczone',
    'Cancelled' => 'Anulowane',
  ),

//Note:  do not translate quote_relationship_type_default_key
//       it is the key for the default quote_relationship_type_dom value
  'quote_relationship_type_default_key' => 'Primary Decision Maker',
  'quote_relationship_type_dom' =>
  array (
    '' => '',
    'Primary Decision Maker' => 'Opiniodawca wstpny',
    'Business Decision Maker' => 'Decydent biznesowy',
    'Business Evaluator' => 'Opiniodawca biznesowy',
    'Technical Decision Maker' => 'Decydent techniczny',
    'Technical Evaluator' => 'Opiniodawca techniczny',
    'Executive Sponsor' => 'Gwny decydent',
    'Influencer' => 'Przeciwnik',
    'Other' => 'Inny',
  ),
  'layouts_dom' =>
  array (
    'Standard' => 'Standardowy',
    'Terms' => 'Warunki patnoci'
  ),

  'bug_priority_default_key' => 'Medium',
  'bug_priority_dom' =>
  array (
    'Urgent' => 'Pilny',
    'High' => 'Wysoki',
    'Medium' => 'redni',
    'Low' => 'Niski',
  ),
   'bug_resolution_default_key' => '',
  'bug_resolution_dom' =>
  array (
  	'' => '',
  	'Accepted' => 'Zaakceptowany',
    'Duplicate' => 'Powielony',
    'Fixed' => 'Naprawiony',
    'Out of Date' => 'Przeterminowany',
    'Invalid' => 'Bdny',
    'Later' => 'Odoony',
  ),
  'bug_status_default_key' => 'New',
  'bug_status_dom' =>
  array (
    'New' => 'Nowy',
    'Assigned' => 'Przydzielony',
    'Closed' => 'Zamknity',
    'Pending' => 'Oczekujcy',
    'Rejected' => 'Odrzucony',
  ),
   'bug_type_default_key' => 'Bug',
  'bug_type_dom' =>
  array (
    'Bd' => 'Bd',
    'Defect' => 'Defekt',
    'Feature' => 'Rozszerzenie',
  ),

  'source_default_key' => '',
  'source_dom' =>
  array (
	'' => '',
  	'Internal' => 'Wewntrzny',
  	'Forum' => 'Forum',
  	'Web' => 'Strona internetowa',
  	'Phone' => 'Zgoszenie tel.',
  ),

  'product_category_default_key' => '',
  'product_category_dom' =>
  array (
	'' => '',
  	'Accounts' => 'Klienci',
  	'Activities' => 'Dziaania',
  	'Bug Tracker' => 'Bug Tracker',
  	'Calendar' => 'Kalendarz',
  	'Calls' => 'Rozmowy tel.',
  	'Campaigns' => 'Kampanie',  	
  	'Cases' => 'Sprawy',
  	'Contacts' => 'Kontakty',
  	'Currencies' => 'Waluty',
  	'Dashboard' => 'Zestawienia',
  	'Documents' => 'Dokumenty',
  	'Emails' => 'Email\'e',
  	'Feeds' => 'RSS',
  	'Forecasts' => 'Prognozy',  	
  	'Help' => 'Pomoc',
  	'Home' => 'Strona domowa',
  	'Leads' => 'Potencjalni klienci',
  	'Meetings' => 'Spotkania',
  	'Notes' => 'Notatki',
  	'Opportunities' => 'Szanse',
  	'Outlook Plugin' => 'Outlook Plugin',
  	'Products' => 'Produkty',  	
  	'Projects' => 'Projekty',  	
  	'Quotes' => 'Wyceny',
  	'Releases' => 'Wydania',
  	'RSS' => 'RSS',
  	'Studio' => 'Studio',
  	'Upgrade' => 'Aktualizacja',
  	'Users' => 'Uytkownicy',
  ),

  'campaign_status_dom' =>
  array (
    '' => '',
        'Planning' => 'Planowana',
        'Active' => 'Aktywna',
        'Inactive' => 'Nieaktywna',
        'Complete' => 'Zakoczona',
  ),
  'campaign_type_dom' =>
  array (
        '' => '',
        'Telesales' => 'Telemarketing',
        'Mail' => 'Poczta',
        'Email' => 'Mailing',
        'Print' => 'Ulotki',
        'Web' => 'Strona internetowa',
        'Radio' => 'Radio',
        'Television' => 'Telewizja',
        ),
  'notifymail_sendtype' =>
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => array('-12'=>'(GMT - 12) International Date Line West',
  							'-11'=>'(GMT - 11) Midway Island, Samoa',
  							'-10'=>'(GMT - 10) Hawaii',
  							'-9'=>'(GMT - 9) Alaska',
  							'-8'=>'(GMT - 8) San Francisco',
  							'-7'=>'(GMT - 7) Phoenix',
  							'-6'=>'(GMT - 6) Saskatchewan',
  							'-5'=>'(GMT - 5) New York',
  							'-4'=>'(GMT - 4) Santiago',
  							'-3'=>'(GMT - 3) Buenos Aires',
  							'-2'=>'(GMT - 2) Mid-Atlantic',
  							'-1'=>'(GMT - 1) Azores',
  							'0'=>'(GMT)',
  							'1'=>'(GMT + 1) Madrid',
  							'2'=>'(GMT + 2) Athens',
  							'3'=>'(GMT + 3) Moscow',
  							'4'=>'(GMT + 4) Kabul',
  							'5'=>'(GMT + 5) Ekaterinburg',
  							'6'=>'(GMT + 6) Astana',
  							'7'=>'(GMT + 7) Bangkok',
  							'8'=>'(GMT + 8) Perth',
  							'9'=>'(GMT + 9) Seol',
  							'10'=>'(GMT + 10) Brisbane',
  							'11'=>'(GMT + 11) Solomone Is.',
  							'12'=>'(GMT + 12) Auckland',
  							),
      'dom_cal_month_long'=>array(
                '0'=>"",
                '1'=>"Stycze",
                '2'=>"Luty",
                '3'=>"Marzec",
                '4'=>"Kwiecie",
                '5'=>"Maj",
                '6'=>"Czerwiec",
                '7'=>"Lipiec",
                '8'=>"Sierpie",
                '9'=>"Wrzesie",
                '10'=>"Padziernik",
                '11'=>"Listopad",
                '12'=>"Grudzie",
        ),

        'dom_report_types'=>array(
                'tabular'=>'Wiersze i kolumny',
                'summary'=>'Podsumowanie',
                'detailed_summary'=>'Szczegowe podsumowanie',
        ),
        'dom_email_types'=>array(
                'out'=>'Wysany',
                'archived'=>'Zarchiwizowany',
                'draft'=>'Szkic',
        ),
	'forecast_schedule_status_dom' =>
  	array (
    'Active' => 'Aktywna',
    'Inactive' => 'Nieaktywna',
  ),
	'forecast_type_dom' =>
  	array (
    'Direct' => 'Bezporednia',
    'Rollup' => 'Rollup',
  ),  
	
	'document_category_dom' =>
  	array (
  	'' => '',
    'Marketing' => 'Marketing',
    'Knowledege Base' => 'Baza wiedzy',
    'Sales' => 'Sprzeda',    
  ),  

	'document_subcategory_dom' =>
  	array (
  	'' => '',
    'Marketing Collateral' => 'Marketing Collateral',
    'Product Brochures' => 'Ulotki produktu',
	'FAQ' => 'FAQ',
  ),  
  
	'document_status_dom' =>
  	array (
    'Active' => 'Aktywny',
    'Draft' => 'Szkic',
	'FAQ' => 'FAQ',
	'Expired' => 'Przeterminowany',
	'Under Review' => 'W trakcie oceny',
	'Pending' => 'Oczekujcy',
  ),
	'dom_meeting_accept_options' =>
  	array (
	'accept' => 'Zaakceptuj',
	'decline' => 'Odrzu',
	'tentative' => 'Zastanw si',
  ),
	'dom_meeting_accept_status' =>
  	array (
	'accept' => 'Zaakceptowane',
	'decline' => 'Odrzucone',
	'tentative' => 'Niepewne',
  ),
);

$app_strings = array (
  'LBL_SERVER_RESPONSE_TIME' => 'Czas odpowiedzi serwera:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'sekund.',
  'LBL_CHARSET' => 'ISO-8859-2',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Commercial Open Source CRM',
  'LBL_MY_ACCOUNT' => 'Moje konto',
  'LBL_EMPLOYEES' => 'Pracownicy',
  'LBL_ADMIN' => 'Administracja',
  'LBL_LOGOUT' => 'Wyloguj',
  'LBL_SEARCH' => 'Szukaj',
  'LBL_LAST_VIEWED' => 'Ostatnio ogldane',
  'NTC_WELCOME' => 'Witamy',
  'NTC_SUPPORT_SUGARCRM' => 'Support the SugarCRM open source project with a donation through PayPal - it\'s fast, free and secure!',
  'NTC_NO_ITEMS_DISPLAY' => 'brak',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => 'Zapisz [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => 'Edytuj [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Skopiuj [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Skopuj',
  'LBL_DELETE_BUTTON_TITLE' => 'Usu [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Usu',
  'LBL_NEW_BUTTON_TITLE' => 'Utwrz [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => 'Zmie [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => 'Anuluj [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => 'Szukaj [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => 'Wyczy [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => 'Wybierz [Alt+T]',
  'LBL_ADD_BUTTON' => 'Dodaj',
  'LBL_ADD_BUTTON_TITLE' => 'Dodaj [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => 'Zapisz',
  'LBL_EDIT_BUTTON_LABEL' => 'Edytuj',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Skopiuj',
  'LBL_DELETE_BUTTON_LABEL' => 'Usu',
  'LBL_NEW_BUTTON_LABEL' => 'Utwrz',
  'LBL_CHANGE_BUTTON_LABEL' => 'Zmie',
  'LBL_CANCEL_BUTTON_LABEL' => 'Anuluj',
  'LBL_SEARCH_BUTTON_LABEL' => 'Szukaj',
  'LBL_CLEAR_BUTTON_LABEL' => 'Wyczy',
  'LBL_NEXT_BUTTON_LABEL' => 'Nastpny',
  'LBL_SELECT_BUTTON_LABEL' => 'Wybierz',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Wybierz kontakt [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Wywietl jako PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Wywietl jako PDF [Alt+P]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Utwrz szans z wyceny',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Utwrz szans z wyceny [Alt+O]',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Wybierz kontakt',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Wybierz uytkownika [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Wybierz uytkownika',
  'LBL_CREATE_BUTTON_LABEL' => 'Utwrz',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Wybierz raport',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Wybierz raport',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_TITLE' => 'Zrobione [Alt+X]',
  'LBL_DONE_BUTTON_LABEL' => 'Zrobione',
  'LBL_SHORTCUTS' => 'Skrty',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_LIST_USER_NAME' => 'Nazwa uytkownika',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PHONE' => 'Telefon',
  'LBL_LIST_CONTACT_NAME' => 'Nazwisko kontaktowe',
  'LBL_LIST_CONTACT_ROLE' => 'Stanowisko kontaktowe',
  'LBL_LIST_ACCOUNT_NAME' => 'Klient',
  'LBL_USER_LIST' => 'Lista uytkownikw',
  'LBL_CONTACT_LIST' => 'Lista kontaktw',
  'LBL_RELATED_RECORDS' => 'Powizane rekordy',
  'LBL_MASS_UPDATE' => 'Aktualizacja zbiorowa',
  'LNK_ADVANCED_SEARCH' => 'Zaawansowane',
  'LNK_BASIC_SEARCH' => 'Podstawowe',
  'LNK_EDIT' => 'edytuj',
  'LNK_REMOVE' => 'usu',
  'LNK_DELETE' => 'wykasuj',
  'LNK_LIST_START' => 'Pocztek',
  'LNK_LIST_NEXT' => 'Nastpny',
  'LNK_LIST_PREVIOUS' => 'Poprzedni',
  'LNK_LIST_END' => 'Koniec',
  'LBL_LIST_OF' => 'z',
  'LBL_OR' => 'LUB',
  'LBL_BY' => 'przez',
  'LNK_PRINT' => 'Drukuj',
  'LNK_HELP' => 'Pomoc',
  'LNK_ABOUT' => 'O programie...',
  'NTC_REQUIRED' => 'Oznacza pole wymagane',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_CURRENCY_SYMBOL' => 'PLN ',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => ' tys.',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'NTC_DATE_FORMAT' => '(dd-mm-yyyy)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(dd-mm-yyyy 24:00)',
  'NTC_DELETE_CONFIRMATION' => 'Czy na pewno usun?',
  'ERR_DELETE_RECORD' => 'Nr wpisu musi by podany aby usun kontakt.',
  'ERR_CREATING_TABLE' => 'Nie mona utworzy tabeli: ',
  'ERR_CREATING_FIELDS' => 'Bd przy wypenianiu dodatkowych pl: ',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Wymagane pola nie zostay wypenione:',
  'ERR_INVALID_EMAIL_ADDRESS' => 'niepoprawny adres e-mail.',
  'ERR_INVALID_DATE_FORMAT' => 'Poprawny format daty to: dd-mm-rrrr',
  'ERR_INVALID_MONTH' => 'Prosz wprowadzi poprawny miesic.',
  'ERR_INVALID_DAY' => 'Prosz wprowadzi poprawny dzie.',
  'ERR_INVALID_YEAR' => 'Prosz wprowadzi poprawny, czterocyfrowy rok.',
  'ERR_INVALID_DATE' => 'Prosz wprowadzi poprawn dat.',
  'ERR_INVALID_HOUR' => 'Prosz wprowadzi poprawn godzin.',
  'ERR_INVALID_TIME' => 'Prosz wprowadzi poprawny czas.',
  'ERR_INVALID_AMOUNT' => 'Prosz wprowadzi poprawn warto.',
  'NTC_CLICK_BACK' => 'Nacinij przycisk "Wstecz" w przegldarce i popraw bd.',
  'LBL_LIST_ASSIGNED_USER' => 'Uytkownik',
  'LBL_ASSIGNED_TO' => 'Przypisane do:',
  'LBL_DATE_MODIFIED' => 'Ostatnio zmieniane:',
  'LBL_DATE_ENTERED' => 'Utworzone:',
  'LBL_CURRENT_USER_FILTER' => 'Tylko moje:',
  'NTC_LOGIN_MESSAGE' => 'Wprowad swj nazw uytkownika i haso.',
  'LBL_NONE' => '--Brak--',
  'LBL_BACK' => 'Powrt',
  'LBL_IMPORT' => 'Import',
  'LBL_EXPORT' => 'Eksport',
  'LBL_EXPORT_ALL' => 'Wyeksportuj wszystko',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Zapisz i utwrz nowy [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Zapisz i utwrz nowy',
  'LBL_NAME' => 'Nazwa',
  'LBL_CHECKALL' => 'Zaznacz wszystko',
  'LBL_CLEARALL' => 'Wyczy wszystko',
  'LBL_SUBJECT' => 'Temat',
  'LBL_ENTER_DATE' => 'Wprowad dat',
  'LBL_CREATED' => 'Utworzy(-a)',
  'LBL_MODIFIED' => 'Zmieni(-a)',
  'LBL_DELETED'=>'Usunity',
  'LBL_TEAM_ID'=>'Zesp:',
  'LBL_ID'=>'Identyfikator',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Nowy email [Alt+L]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Nowy email',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Nazwa szansy nie zostaa wprowadzona. Wprowad nazw poniej.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Szansa nazwana %s ju istnieje. Wprowad poniej inn nazw.',
  'LBL_OPPORTUNITY_NAME' => 'Nazwa szansy',
  'LBL_DELETE' => 'Usu',
  'LBL_UPDATE' => 'Aktualizuj',
  'LBL_STATUS_UPDATED'=>'Twj status dla tego zdarzenia zosta zaktualizowany!',
  'LBL_STATUS'=>'Status:',
  'LBL_CLOSE_WINDOW'=>'Zamknij okno',

);

?>
